# package-radarr

This package configures the Radarr Movie download manager on a Debian/Ubuntu system.

# Package variables

## Configurable

These variables should be configured in the host group that imports this role.

### `radarr_version`: The version to use.
* Should be a valid release version.

### `radarr_sha256sum`: The SHA256 sum of the GitHub release binary.
* Must match the artifact for the version specified in `radarr_version`.

## Defaults

These variables should not need to be changed.

### `radarr_user`: The service username.
* Default: `radarr`

### `radarr_uid`: The service user UID.
* Default: `219`

### `radarr_path`: The homedir for the service user and application.
* Default: `/srv/radarr`

### `radarr_url`: The GitHub release artifact URL
* Default:  `https://github.com/Radarr/Radarr/releases/download/v{{ radarr_version }}/Radarr.develop.{{ radarr_version }}.linux.tar.gz`
